<profile name="Samsung SGH-A707 (Sync) Phone" version="200" device="cellphone" tag="dvdfab" description="The profile is used to create mp4(mpeg4 + aac) file, which can be played in Samsung SGH-A707 (Sync) Phone.">
<common>
<file format="psp" mode="0" onefile_size_mb="512" number="1"/>
<audio codec="aac" channel="2" >
<freq value="24000" list="24000" />
<bitrate value="64000" list="64000" />
<volume percent="100" />
</audio>
<video>
<size list="320x240" limited="1" />
<outfps mode="3" value="14.985" list="14.985" />
<encode codec="mpeg4" bitrate_kbps="337" maxbitrate_kbps="337" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac">
</acodec>
<vcodec name="mpeg4">
</vcodec>
</profile>